@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;text-decoration:none;}
html{background-color: #FFFFFF;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;text-align:justify;}
#text_point_p{font-size: 12px;margin-left: 10px;color: #DE6B37; position: absolute;}
.news_line_box{width:100%;}
.text_point{width: 100%;margin-top: 0px;position: absolute}
.news_line_box p{color: #000000;font-size: 12px;margin-left:135px;}
.news_line_box img{margin-top: 5px;margin-left:5px;margin-right: 5px;}

